ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William Watson (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-10125) UI Incorrectly Requires Coprocessor Config Values
Date Wed, 18 Mar 2015 19:45:38 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-10125?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

William Watson updated AMBARI-10125:
------------------------------------
    Attachment: incorrectly-required-configs.png

> UI Incorrectly Requires Coprocessor Config Values
> -------------------------------------------------
>
>                 Key: AMBARI-10125
>                 URL: https://issues.apache.org/jira/browse/AMBARI-10125
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: William Watson
>         Attachments: incorrectly-required-configs.png
>
>
> I am unable to modify our hbase configuration without filling in hbase.coprocessor.region.classes
and hbase.coprocessor.master.classes, which as far as I can tell from the HBase docs are not
required configs.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message